Bug 224833 - Update Tomcat to 7.0.34
Update Tomcat to 7.0.34
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
7.3
All All
: P1 (vote)
: 7.3
Assigned To: Jiri Rechtacek
issues@installer
: 73_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-14 10:12 UTC by Petr Jiricka
Modified: 2013-01-16 13:46 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2013-01-14 10:12:58 UTC
Should update Tomcat bundled in the installer to version 7.0.34 (currently we have 7.0.32).
Comment 1 Jiri Rechtacek 2013-01-14 12:54:26 UTC
http://hg.netbeans.org/core-main/rev/459783ba3653
Comment 2 Jiri Rechtacek 2013-01-14 20:33:38 UTC
http://hg.netbeans.org/releases/rev/5a1841d82850
Comment 3 Quality Engineering 2013-01-15 07:27:55 UTC
Integrated into 'main-golden', will be available in build *201301150001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/459783ba3653
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #224833: Update Tomcat to 7.0.34
Comment 4 Quality Engineering 2013-01-16 00:01:26 UTC
Integrated into 'releases', will be available in build *201301152100* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/5a1841d82850
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #224833: Update Tomcat to 7.0.34
(transplanted from 459783ba365371c0d42cee1fa0c8bad1e6fb8073)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo